html {
    box-sizing: border-box;
    font-size: 62.5%;
}

@media screen and (min-width: 821px) and (max-width: 1536px) {
    html {
        font-size: 0.65vw;
    }
}

@media screen and (max-width: 820px) {
    html {
        font-size: 1.3vw;
    }
}

@media screen and (max-width: 640px) {
    html {
        font-size: 1.3vw;
    }
}

.lp_style * {
    box-sizing: border-box;
}

.lp_style {
    -webkit-text-size-adjust: 100%;
    font-size: 100%;
    color: #74665d;
    letter-spacing: .05em;
    line-height: 1;
    list-style: none;
    font-weight: 400;
    overflow: hidden;
    font-feature-settings: "palt";
    font-family: 'Noto Sans JP', sans-serif;
}

.lp_style button {
    background: transparent;
    padding: 0;
    margin: 0;
}

.lp_style ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.lp_style a {
    text-decoration: none;
}

.lp_style img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.sp_only {
    display: none !important;
}

.space {
    padding-left: 1rem;
}

@media screen and (max-width: 820px) {
    .space {
        display: none;
    }
}

@media screen and (min-width:751px),
print {
    .pc_only {
        display: block !important;
    }
}

@media screen and (max-width:750px),print {
    .pc_only {
        display: none !important;
    }

    .sp_only {
        display: block !important;
    }
}

@media screen and (max-width:768px) and (min-width:751px),print {
    img {
        width: 100%;
        height: auto;
    }
}

.TextGroup {
    display: inline-block;
}

.space-half-em {
    padding-left: .5em;
}

.main-bg-color {
    background: #f9f5ea;
}

.ProductArea {
    padding: 13.5rem 0 14.2rem;
}

.ProductArea:not(:last-of-type) {
    margin: 0 auto;
    border-bottom: 1px solid #f57d33;
}

.inner {
    margin: 0 auto;
}

/* --------------------------------------
    Introduction
-------------------------------------- */

.introduction {
    width: 120rem;
    margin: 0 auto 8rem;
    padding: 0 6rem;
}

@media screen and (max-width:820px),print {
    .introduction {
        width: 100%;
        padding: 0 3.5rem;
    }
}

.introduction_Head {
    text-align: center;
    margin-bottom: 5.8rem;
}

#ProductArea01 .introduction_Head img {
    width: 41.9rem;
    height: auto;
}

@media screen and (max-width:820px),print {
    #ProductArea01 .introduction_Head img {
        width: 52.6rem;
        height: auto;
    }
}

#ProductArea02 .introduction_Head img {
    width: 72.2rem;
    height: auto;
}

@media screen and (max-width:820px),print {
    #ProductArea02 .introduction_Head img {
        width: 64.1rem;
        height: auto;
    }
}

#ProductArea03 .introduction_Head img {
    width: 36.4rem;
    height: auto;
}

.introduction_Paragraph {
    position: relative;
    font-size: 2.4rem;
    line-height: 1.6;
    letter-spacing: .05em;
    text-align: center;
    color: #4c3527;
}

@media screen and (max-width:820px),print {
    .introduction_Paragraph {
        font-size: 3.2rem;
        line-height: 1.6875;
        letter-spacing: .05em;
        word-break: break-all;
        text-align: left;
        font-weight: 500;
    }

    .introduction_Paragraph .space-half-em {
        display: none;
    }

}

.introduction_Paragraph .TextGroup {
    display: block;
    font-weight: 500;
}

@media screen and (max-width:820px),print {
    .introduction_Paragraph .TextGroup {
        display: inline;
        font-weight: 500;
    }
}

.introduction_Paragraph .taopan-photo {
    position: absolute;
    top: -9.6rem;
    right: -15rem;
    width: 30.7rem;
    height: auto;
}

@media screen and (max-width:820px),print {
    .introduction_Paragraph .taopan-photo {
        position: static;
        margin-top: 11rem;
        width: 52.2rem;
    }
}

/* --------------------------------------
    ProductGroup
-------------------------------------- */

.ProductGroup {
    text-align: center;
}

.ProductGroup:not(:first-of-type) {
    margin-top: 10rem;
}

.ProductGroup>.inner {
    width: 138rem;
    margin: 0 auto;
}

@media screen and (max-width:820px),print {
    .ProductGroup>.inner {
        width: 100%;
        margin: 0 auto;
        padding: 0 3.5rem;
    }
}

.p-List {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
}


.p-Block {
    width: 68rem;
    margin: 0;
    text-align: center;
}

@media screen and (max-width:820px),print {
    .p-Block {
        width: 100%;
        margin: 0;
        text-align: center;
    }
    .p-Block:not(:first-of-type) {
        margin-top: 10rem;
    }

}

.p-List-03 .p-Block {
    width: 44rem;
    margin: 0;
}

@media screen and (max-width:820px),print {
    .p-List-03 .p-Block {
        width: 100%;
        margin: 0;
    }
}

.p-Block:nth-of-type(odd) {
    margin-right: 1rem;
}

@media screen and (max-width:820px),print {
    .p-Block:nth-of-type(odd) {
        margin-right: 0;
    }
}

.p-Block:nth-of-type(even) {
    margin-left: 1rem;
}

@media screen and (max-width:820px),print {
    .p-Block:nth-of-type(even) {
        margin-left: 0;
    }
}

.p-List-03 .p-Block {
    margin: 0;
}

.p-List-03 .p-Block:not(:first-of-type) {
    margin-left: 3rem;
}

@media screen and (max-width:820px),print {
    .p-List-03 .p-Block:not(:first-of-type) {
        margin-top: 3rem;
        margin-left: 0;
    }
}

.p-Catch {
    position: relative;
    display: inline-block;
    padding: 0 5.5rem;
    height:3em ;
    margin-bottom: 4rem;
    font-size: 2.6rem;
    line-height: 1.38;
    text-align: center;
    border-right: 2px solid #f57d33;
    border-left: 2px solid #f57d33;
    color: #f57d33;
    font-weight: 500;
}

@media screen and (max-width:820px),print {
    .p-Catch {
        margin-bottom: 6rem;
        padding: 0 7.5rem;
        font-size: 3.4rem;
        line-height: 1.41;
        text-align: center;
        font-weight: bold;
        letter-spacing: .1em;
    }

    .p-Catch-long {
        height: 6em;
    }

}

.p-Catch.clamp-1 {
    line-height: 3em;
}

.p-Catch .p-Catch-border:nth-of-type(1)::before,
.p-Catch .p-Catch-border:nth-of-type(1)::after,
.p-Catch .p-Catch-border:nth-of-type(2)::before,
.p-Catch .p-Catch-border:nth-of-type(2)::after {
    content: "";
    position: absolute;
    width: 2.4rem;
    height: 2px;
    background: #f57d33;
}

.p-Catch .p-Catch-border:nth-of-type(1)::before,
.p-Catch .p-Catch-border:nth-of-type(1)::after {
    left: 0;
}

.p-Catch .p-Catch-border:nth-of-type(2)::before,
.p-Catch .p-Catch-border:nth-of-type(2)::after {
    right: 0;
}


.p-Catch .p-Catch-border:nth-of-type(1)::before,
.p-Catch .p-Catch-border:nth-of-type(2)::before {
    top: 0;
}

.p-Catch .p-Catch-border:nth-of-type(1)::after,
.p-Catch .p-Catch-border:nth-of-type(2)::after {
    bottom: 0;
}

.p-Description {
    margin: 0 0 4rem 0;
    font-size: 1.6rem;
    line-height: 1.875;
    color: #74665d;
}

@media screen and (max-width:820px),print {
    .p-Description {
        margin: 0 0 5rem 0;
        font-size: 2.8rem;
        line-height: 1.78;
        font-weight: 500;
        text-align: left;
    }
}

.p-Block .p-Description {
    height: 6em;
}

.p-Block .p-Description .TextGroup{
    font-weight: 500;
}

@media screen and (max-width:820px),print {
    .p-Block .p-Description {
        height: auto;
    }

    .p-Block .p-Description .TextGroup {
        display: inline;
    }

}

.p-Description .TextBlock {
    display: block;
    font-weight: 500;
}

@media screen and (max-width:820px),print {
    .p-Description .TextBlock {
        display: inline;
        font-weight: 500;
    }
}

.p-Cart {
    position: relative;
    width: 36rem;
    height: 7rem;
    margin: 4.3rem auto 0;
}


@media screen and (max-width:820px),print {
    .p-Cart {
        position: relative;
        width: 44rem;
        height: 8.5rem;
        margin: 6rem auto 0;
    }   
}

.p-Cart::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 2rem;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: .85rem 0 .85rem 1rem;
    border-color: transparent transparent transparent #ffffff;
}

@media screen and (max-width:820px),print {}


.p-Cart a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 2.2rem;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    background: #4c3527;
}

@media screen and (max-width:820px),print {
    .p-Cart a {
        font-size: 2.6rem;
    }
}

.ctg-Button {
    margin: 8rem auto 0;
}

.ctg-Button .ctg-Button_txt {
    position: relative;
    margin: 0 0 2rem 0;
    font-size: 2rem;
    color: #4c3527;
    line-height: 1;
    font-weight: 500;
}

@media screen and (max-width:820px),print {
    .ctg-Button .ctg-Button_txt {
        position: relative;
        margin: 0 0 2rem 0;
        font-size: 2.6rem;
        font-weight: 500;
    }
}

.ctg-Button .ctg-Button_txt::before,
.ctg-Button .ctg-Button_txt::after {
    content: "";
    display: inline-block;
}

.ctg-Button .ctg-Button_txt::before {
    margin-right: 1rem;
    width: 1.1rem;
    height: 1.6rem;
    background: url(./../img/slash-l.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.ctg-Button .ctg-Button_txt::after {
    margin-left: 1rem;
    width: 1.1rem;
    height: 1.6rem;
    background: url(./../img/slash-r.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.ctg-Button a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    width: 52rem;
    height: 10rem;
    font-size: 2.4rem;
    color: #4c3527;
    background: #fff;
    border: 1px solid #4c3527;
    font-weight: 500;
}

@media screen and (max-width:820px),print {
    .ctg-Button a {
        width: 57rem;
        height: 11rem;
        font-size: 3.3rem;
        color: #4c3527;
        background: #fff;
        border: 1px solid #4c3527;
    }
}

.ctg-Button a::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 2rem;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: .85rem 0 .85rem 1rem;
    border-color: transparent transparent transparent #2e393b;
}

@media screen and (max-width:820px),print {
    .ctg-Button a::after {
        content: "";
        display: block;
        position: absolute;
        top: 50%;
        right: 2rem;
        transform: translateY(-50%);
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 1.35rem 0 1.35rem 1.6rem;
        border-color: transparent transparent transparent #4c3527;
    }
}